Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001764SpeedFanFan controlpublic2011-03-07 18:382011-10-06 09:13
Reporterskytop 
Assigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAsus P8P67 DeluxeOSWindows 7OS Version6.1 with SP1
Product Version 
Target VersionFixed in Version4.43 beta 
Summary0001764: No fan detection
DescriptionSpeedfan 4.42 detects GPU and CPU but NO Fans. This is a new Asus motherboard with Sandy Bridge cpu and fan control ability.
Please advise how to correct this problem. Thank you.
Steps To ReproduceStart SpeedFan 4.42 and fans are never recognized.
Additional InformationFan control works with the Asus AI Suite II. I like SpeedFan 4.42 better but need fans to be recognized.
TagsNo tags attached.
Motherboard ModelAsus P8P67 Deluxe
Video Card ModelGT570
Attached Files

- Relationships

-  Notes
(0005923)
skytop (reporter)
2011-03-08 20:12

I deleted prior 4.42 version and installed the 4.43 beta 14 version. It sees the fans. However, regardless of speed setting, the fans do not change. Also, the GPU temp is appearing on the taskbar and not the CPU. Is there a way to monitor the CPU on the taskbar instead? Thank you.
(0005926)
mikutoc (reporter)
2011-03-09 23:53

'Configure' button -> 'Advanced' tab -> in the 'Chip' dropdown choose the monitoring chip on your motherboard -> in the list below set 'PWM <x> mode' to 'Software controlled' and check the 'remember it' checkbox to make it permanent.

On some motherboards it also helps if you disable automatic fan control in the BIOS.

To find out what monitoring chip your motherboard has, either read the manual, or look in the list box at the top of the main 'Readings' tab - it should appear as 'SuperIO Chip'.



For the temperature in the taskbar: 'Configure' button -> 'Temperatures' tab -> select the GPU temperature -> at the bottom right of the window uncheck 'Show in tray'. Make sure all other temperatures have this checkbox unchecked, except the one you want to see in the taskbar, which should be, well... checked.
(0005927)
skytop (reporter)
2011-03-10 16:47

Thank you for your instructions which I followed. Last issue, the cpu temp readout stays at a constant 60C regardless of whether sitting idle or under load. I believe the 60C reading is incorrect as another simple temp monitor utility shows CPU temp range of 30-34C.
Also, in the chipset pulldown menu, there is no option "software controlled." There is only Manual, Thermal Cruise, Fan Speed Cruise and Smart Fan IV. I have it set to Manual which cools everything down. Any suggestion about the "missing" 'software controlled' option. Thank you kindly.
(0005928)
mikutoc (reporter)
2011-03-11 10:04

Alfredo surely knows more about this, but here are my guesses:

-If a temperature reading is constant no matter what happens in the system, including right after it boots, when it's cool, then that sensor input is probably a dummy, not used. There should be another reading that corresponds to the real CPU temp. I suppose you're looking for the CPU external (case) temperature, right? Are the individual core temps appearing correctly?

-'Manual' is probably the equivalent of 'Software controlled' for this monitoring chip. (Looks like it's a Winbond, right?) If everything works and SpeedFan can control fans, then I'd say you chose the right option. Anyway, all the others seem to be automatic settings that use algorithms programmed into the sensor chip itself for fan control, which is not what we want.
(0006479)
meidad (reporter)
2011-09-29 07:09
edited on: 2011-09-29 07:19

I have a Asus P8P67 Deluxe Motherboard and here are my findings:

- The SuperIO is Nuvoton NCT6776F and it monitors 5 fans and support the control of 3 of them

- The Motherboard fan connectors are:
    CPU_FAN(4pin)
    CHA_FAN1(4pin),CHA_FAN2(3pin) - Chassis Fan
    PWR_FAN1-2(3pin) - Power Fans - only monitored

- All my fan are 3pins, so cant check the PWM control pin.

- with the bios and AI Suite II i can only control the CHA_FAN1-2 and they are controled together.

- with speedfan 4.45 beta 4, i disabled the bios fan control and AI SuiteII is not running.
  I set the Nuvoton NCT6776F PWM Mode of all the fans to Manual.
  Only Fan1 control is working for me, and it is controling CHA_FAN1-2 together.
  I can not control fan2 which is the CPU fan. perhaps it is because i don't have a 4pin fan. I have the same problem in AI SuiteII.
  fan3 doesn't seem to be connected.

- Another issuse is the CPU temp it is reading a constant value of -60C Degrees.

I'll be glad to know if someone knows why i can't controll the CPU fan, is it really because i must have a 4pin PWM fan connected to it? does someone have the CPU fan control working (Speedfan on other app), and is it 3 or 4 pin fan?

thank in advance!

meidad raz

(0006489)
alfredo (manager)
2011-10-06 09:12

@meidad
You must use a 4-wire fan. It won't work with a 3-wire fan. This is by hardware design.

- Issue History
Date Modified Username Field Change
2011-03-07 18:38 skytop New Issue
2011-03-07 18:38 skytop Status new => assigned
2011-03-07 18:38 skytop Assigned To => alfredo
2011-03-08 20:12 skytop Note Added: 0005923
2011-03-09 23:53 mikutoc Note Added: 0005926
2011-03-10 16:47 skytop Note Added: 0005927
2011-03-11 10:04 mikutoc Note Added: 0005928
2011-09-29 07:09 meidad Note Added: 0006479
2011-09-29 07:19 meidad Note Edited: 0006479 View Revisions
2011-10-06 09:11 alfredo Status assigned => acknowledged
2011-10-06 09:12 alfredo Note Added: 0006489
2011-10-06 09:13 alfredo Status acknowledged => resolved
2011-10-06 09:13 alfredo Resolution open => fixed
2011-10-06 09:13 alfredo Category Configuration => Fan control
2011-10-06 09:13 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1377 seconds.
memory usage: 8,089 KB
Powered by Mantis Bugtracker